Mac osXで使えるIEありましたら教えて下さい。できれば10.4が良いんですが。よろしくお願いいたします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2007/03/17 19:35:04
  • 終了:2007/03/17 23:32:12

回答(2件)

id:nethotel No.1

nethotel回答回数93ベストアンサー獲得回数52007/03/17 19:51:00

ポイント35pt

Mac用のInternet Explorerはサポートが打ち切られており、それに伴って配布も終了しています。古いMac雑誌のCD-ROMにもしかしたら付属しているかも知れませんが、セキュリティ上のリスクを考えると探してまでして使う意味は無いと思います。Internet Explorerでしか閲覧できないホームページでも、Mac版IEには対応していません。

もし、テストなどの用途でお使いなのであれば、Mac OS X 10.3以前のパッケージを探すか、それがプリインストールされているMacを中古で入手する必要があります。

なお、Mac OS X 10.4でも動作には問題がありません。

http://ja.wikipedia.org/wiki/Internet_Explorer_for_Mac

id:meiousei

ありがとうございます。フレッツ光のルーターRT-200NEのWEB設定するのにIE5.1以上となっているので困っています。Macはこうゆう時は困ります。

2007/03/17 23:11:33
id:hamster001 No.2

hamster001回答回数474ベストアンサー獲得回数142007/03/17 19:55:47

ポイント35pt

配布終了してます。10.1などの古いOS Xを買えばついているでしょう。しかし、今現在IE5では見れないサイトが多くなっているので、わざわざ買うこともないと思います。

違法な入手方法は規約違反です。

はてな利用規約 第6条禁止事項

http://www.hatena.ne.jp/rule/rule#kiyaku06

id:meiousei

ありがとうございます。ショボーンです。

2007/03/17 23:14:04
  • id:k_y
    よほど行儀が悪いサイト等でないかぎり、
    Firefoxに
    User Agent Switcher
    http://firefox.geckodev.org/index.php?User%20Agent%20Switcher
    を入れれば動きますよ
  • id:hamster001
    hamster001 2007/03/18 01:13:25
    そういう用途であれば、firefoxでもsafariでもだいたい問題ないですよ。
  • id:nethotel
    メーカーの場合、自分で動作確認をしたものにしか「対応」としないので、IE5対応になっているのですよね。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません